GTK + 3 Twitter App Corebird 1.5.1 frigivet med stabilitetsforbedringer

Corebird Twitter Client

Corebird twitter-klienten har nået 1.5.1-udgivelsen tidligere i dag. Kun forbedringer af stabiliteten og ingen anden ændring på dens udgivelsesside.

Corebird 1.5.1 leveres med mindre end 20 forpligter. De er hovedsageligt:

  • oversættelsesopdateringer.
  • Løs Ubuntu 16.04-kompileringsproblem.
  • Kompatibel med flere temaer.
  • Fix dobbelt version nummer
  • Og nogle andre små forbedringer.

Corebird Twitter Client

Sådan installeres Corebird 1.5.1 i Ubuntu / Linux Mint:

Corebird er nu tilgængelig som Snap, Flatpak og også traditionelle Deb-pakker via PPA.

Installer Corebird via Snap:

For Ubuntu 14.04, Ubuntu 16.04 og nyere, åbn terminal via Ctrl + Alt + T og installer corebird (1.5 i skrivende stund) via kommando:

sudo apt-get install snapd && sudo snap install corebird

Snap-pakken med Corebird opgraderes automatisk, når vedligeholderen har offentliggjort den nye udgivet.

Installer Corebird via PPA:

For Ubuntu 16.04, Ubuntu 16.10, Ubuntu 17.04, Linux Mint 18.x, kan du også installere Corebird 1.5.1 via uofficiel PPA (vedligeholdes af ubuntuhandbook.org).

1. Åbn terminal via Ctrl + Alt + T eller ved at søge “terminal” fra appmenuen. Når det åbnes, skal du køre kommando for at tilføje PPA:

sudo add-apt-repository ppa: ubuntuhandbook1 / corebird

2. Opgrader derefter klienten via Software Updater:

opgrader corebird

eller blot køre kommandoer én for at kontrollere opdateringer og installere Corebird:

sudo apt-get-opdatering sudo apt-get-installere corebird

Afinstaller Corebird:

For at fjerne Corebird Snap-pakken skal du køre kommando:

sudo snap fjerne corebird

For at fjerne Corebird installeret fra PPA skal du køre kommando:

sudo apt-get remove --autor fjern corebird

Og PPA kan fjernes ved hjælp af programmet Software & opdateringer under fanen Anden software.

Kilde

Efterlad en kommentar

Dette websted bruger Akismet til at reducere spam. Lær, hvordan dine kommentardata behandles.